<?php
define( "COMPOSE_HELP_FROM",		10001 );
define( "COMPOSE_HELP_TO",			10002 );
define( "COMPOSE_HELP_CC",			10003 );
define( "COMPOSE_HELP_BCC",			10004 );
define( "COMPOSE_HELP_SUBJECT",		10005 );
define( "COMPOSE_HELP_ATTACH",		10006 );
define( "COMPOSE_HELP_OPTIONS",		10007 );
?>
